<ion-toolbar class="bck" color="yellow" >
    <ion-icon   class="back" name="arrow-round-back"></ion-icon>
     <h2 class="title">GIVE A JOB</h2>
     <ion-input ></ion-input>
     <h3>Last stop of submitting your job</h3>
   </ion-toolbar>
  
   
   <ion-content fullscreen class="noscroll">
        <ion-card>
      
          <div class="image">
              <img src="../../assets/photo.svg"/>
              <h1>Image of the Job</h1>
              <p *ngIf="isLoading">Loading ...</p>
              <p>{{responsefromapi}}</p>
           </div>
            <ion-card-content>
                <ion-button class="photo" color="medium" size="small" (click)="UploadPhoto()"><ion-icon slot="icon-only" name="camera"></ion-icon></ion-button>
            </ion-card-content>
          
      </ion-card>
  
      <ion-card>
          <ion-card-content>
            <ion-card-title>
              Description
              </ion-card-title>
             <hr>
             <ion-input class="price"></ion-input>
          </ion-card-content>
        </ion-card>
        <ion-card>
            <ion-card-content>
              <ion-card-title>
                Price
                </ion-card-title>
                <hr>
                <ion-input class="price"  placeholder="45$"></ion-input>
            </ion-card-content>
          </ion-card>
          <ion-button (click)="cancel()" class="cancel" color="light">CANCEL</ion-button>
          <ion-button  (click)="save()" class="publish" color="warning">PUBLISH</ion-button>
          <div class="successful">
             
              <h3>Successful</h3>
              <img  class="green"src="../../assets/bg.svg"/>
              <img  class="okicon" src="../../assets/icons-chevron light.svg"/>
              <hr>
              <h3 class="price">${{price}}</h3>
              <ion-button  (click)="Finish()" type ="submit" color="orange" expand="block">FINISH</ion-button>
         </div>

        
        </ion-content>